| Class BamHeader Stores the information of the BAM header. BamHeader Include Headers seqan/bam_io.h Data Members
records | String of BamHeaderRecords.
sequenceInfos | String of (seqid, length) with reference name / length information.
Member Functions
BamHeader | Constructor.
Functions
clear | Resets an object.
readRecord | reads one record (e.g. a single DNA-sequence and its meta data) from a StreamConcept, by the means of RecordReader
See Also BamHeaderRecord SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:56